## notstock-theme 0.1

=== debian/changelog ===
notstock-theme (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- joppu <joppu1@gmail.com>  Wed, 4 Oct 2011 18:00:00 +0200
