=== debian/control ===
Source: notstock-theme
Section: user/desktop
Priority: optional
Maintainer: joppu <joppu1@gmail.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: notstock-theme
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Simple and smooth theme
XSBC-Maemo-Display-Name: Not Stock Theme
XSBC-Bugtracker: https://garage.maemo.org/projects/joppu-themes/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlw
 SFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoA
 AAG4SURBVGiB7dlRitswEAbgGUmOk7cEQq4QAqF3aGGh9DolJkfY2PQ6pbC3WAIhVzA2gTxY
 tsbW9KENLG23Zd2HiUDfk/HT/0uMjWVkZgiZkg7wv2IBabGAtFhAWvAFzO0iz/MHrfVea/0O
 EZeSoV7DzNUwDM/DMDxmWfYEAIDMDHmeP04mkx2EsyPeOVdkWbbHw+HwkCTJN2utulwu0LYt
 9H0vHfCPjDEwnU5hsVjAbDbzRPTRIOK+qipVVZV0vn9yzoFzDq7XKyyXSzWfz/fGWrsty1I6
 25uVZQlpmm5NXdcr7710nlHqul6Zpmkg1AJN04AhIukcoxERmFBX/yYWkGZC/yYOfwdiAWFx
 BqTFAtLCLxCHWFgsIM147wERpXOMwsxgnHOQJIl0llGICEzbtqXWeiUdZoy2bUtDREdr7Yc0
 TaXzvEnXdUBER+O9L6y174kI0zQFrbV0tr8ahgG6roO+7xkACmRm2Gw2hVLqMwAgANztUL94
 6bL3/svpdNrh7eZ6vf6klNox8/aeT6cR8ei9L87n81eAn6fTL+GP5b/XxxLxL4F/KxCaUP4H
 vCoWkBYLSAu+wHdd6fQ9wHXAagAAAABJRU5ErkJggg==
