## notstock-theme 0.2

=== debian/changelog ===
notstock-theme (0.2) jaunty; urgency=low

  * Fixed name strings.

 -- joppu <joppu1@gmail.com>  Wed, 4 Oct 2011 19:00:00 +0200
